Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

WLC 4402 and LMS support ?

Did somebody know if the WLC 4402 is supported by Ciscoworks LMS 2.6 or 3.0.1 ?

Thanks in advance,

Patrice

6 REPLIES
Cisco Employee

Re: WLC 4402 and LMS support ?

No, it is not yet supported. Support is still in the development phase, and is currently planned for a July release.

New Member

Re: WLC 4402 and LMS support ?

Many Thanks.

New Member

Re: WLC 4402 and LMS support ?

Has support for the 4402 been added to LMS 3.01?

Cisco Employee

Re: WLC 4402 and LMS support ?

Yes. RME 4.1.1 supports the WLC 4402, 4404, and 2106. Updated packages are available through Common Services > Software Center > Device Update.

New Member

Re: WLC 4402 and LMS support ?

hmmm. I am running RME 4.1.1, and while the 4402 is recognized, when I run a credential verification, it comes back as device is not supported. Subsequently, I don't get any config data. NOTE: I have verified and reverified the user and SNMP credential settings

Cisco Employee

Re: WLC 4402 and LMS support ?

Please start a new thread for your issue.

158
Views
5
Helpful
6
Replies
CreatePlease to create content